RK-J - Feature #2806

Remove or replace <subjectName><bookName> when it makes sense
01/06/2023 11:04 AM - Ram Kordale

Status: Closed Start date: 01/06/2023
Priority: Urgent Due date: 01/13/2023
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 3.00 hours
Target version: 1-RK-J-1 Spent time: 4.00 hours
Description

1. In breadcrumbs, replace <subjectName><bookName> with Playlist for youtube books and "Table of Contents" for docs and book
books.

2. If only one book has been selected, remove <subjectName><bookName> from the search results.

History

#1 - 01/09/2023 07:39 AM - Ayush Khandelwal

- Due date set to 01/13/2023

- Assignee changed from Ayush Khandelwal to Rishabh Rai
- Estimated time set to 3.00 h

#2 - 01/09/2023 09:49 AM - Rishabh Rai

- Status changed from New to In Progress

#3 - 01/10/2023 04:25 AM - Rishabh Rai
- % Done changed from 0 to 50

#4 - 01/13/2023 09:16 AM - Rishabh Rai
- Status changed from In Progress to Resolved

- % Done changed from 50 to 100

#5 - 04/07/2023 01:05 PM - Rishabh Rai

- Status changed from Resolved to Feedback

#6 - 04/28/2023 05:07 AM - Ayush Khandelwal

- Assignee changed from Rishabh Rai to Ram Kordale

#7 - 05/02/2023 06:06 AM - Ram Kordale
- Status changed from Feedback to Closed
